| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
AudioOutputCollection Member List

This is the complete list of members for AudioOutputCollection, including all inherited members.

add(Number inputTrackIndex, AudioEncoder encoder=new CopyAudioEncoder()) | AudioOutputCollection |
add(String externalAudioFile, AudioEncoder encoder=new CopyAudioEncoder()) | AudioOutputCollection |
clear() | AudioOutputCollection |
insert(Number index, Number inputTrackIndex, AudioEncoder encoder=new CopyAudioEncoder()) | AudioOutputCollection |
insert(Number index, String externalAudioFile, AudioEncoder encoder=new CopyAudioEncoder()) | AudioOutputCollection |
length | AudioOutputCollection |
operator[](Number i) | AudioOutputCollection |
removeAt(Number index) | AudioOutputCollection |